package de.duehl.threads;

import de.duehl.basics.version.Version;

public class ThreadsVersion {

    private final Version version;

    public ThreadsVersion() {
        version = new Version("9", "Mai 2017");
    }

    public Version getVersion() {
        return version;
    }

}
